Create Organization Label
https://app.fossa.com/api/organizations/labelsCreates a new Label associated with the Organization. Restricted to premium users.
Request body (required) · application/json
labelstringText that this Label represents
Responses
201CreatedidintegerID of this label
organizationIdintegerID of the organization that this Label is associated with
labelstringText that this Label represents
400Bad RequestuuidstringUnique identifier associated with the error
codeintegerfossa specific error code
messagestringmessage associated with this error
namestringname of the error
httpStatusCodeintegerhttp status code number
401Unauthenticated RequestuuidstringUnique identifier associated with the error
codeintegerfossa specific error code
messagestringmessage associated with this error
namestringname of the error
httpStatusCodeintegerhttp status code number
409ConflictuuidstringUnique identifier associated with the error
codeintegerfossa specific error code
messagestringmessage associated with this error
namestringname of the error
httpStatusCodeintegerhttp status code number
Try this endpoint
Build a request and run it against app.fossa.com.
Stored in this browser for 24 hours. Try It uses a docs proxy for CORS and does not store tokens server-side.
POST https://app.fossa.com/api/organizations/labelscurl --request POST \ --url 'https://app.fossa.com/api/organizations/labels' \ --header 'accept: application/json' \ --header 'authorization: Bearer YOUR_API_TOKEN' \ --header 'content-type: application/json' \ --data '{ "label": "string"}'Real request. Mutating methods can change data.